Subject: [Healeys] BJ8 extra wires

From: Richard Kahn <[email-masked]>
Date: Sat, 13 Apr 2013 08:55:34 -0700 FILETIME=[5553FFE0:01CE385F]

There are three purple wires (one with black stripe )hanging from the wire
harness (not original, PO installed as they are not cloth wrapped) forward of
the front carb. They each have flat female connectors. I've paid no attention
to them for the last 11 years because everything works. I cannot find them on
any wiring diagram. They only became important last week when I got a spark
when cleaning the engine compartment. I shrink rapped them to prevent shorts
but now I wounder what they were for. They match the wire to the the horns but
are on the wrong side of the bay. They could fit to the flasher relay judging
by the length of the wires. Any Ideas what they might be for?
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys